<?php

add_action( "wp_ajax_experoner_install_plugins", "experoner_install_recommended_plugins" );
function experoner_install_recommended_plugins(){
 	if ( isset( $_POST['nonce'] )  && !wp_verify_nonce( sanitize_text_field( wp_unslash($_POST['nonce'])), "experoner_install_plugins" ) ) {
	//if ( !wp_verify_nonce( $_POST['nonce'], "experoner_install_plugins" ) ) {
      	die;
   	}  

   	$recommended_plugins = apply_filters( 'experoner_plugins', $plugins = array() );

   	experoner_install_activate_plugins( $recommended_plugins );
   	update_option( 'experoner_hide_msg', true );

   	echo 'success';

   	die;

}
function experoner_install_activate_plugins( $recommended_plugins ){

	// Install and activate recommended plugins
	foreach ( $recommended_plugins as $key => $value ) {
		
		if ( !experoner_is_plugin_installed( $value['slug'] ) ) {
	    	experoner_install_plugin( 'https://downloads.wordpress.org/plugin/' . $value['zip'] . '.latest-stable.zip' );
	  	}

	    activate_plugin( $value['slug'] , '' , '' , true );

	}

}
function experoner_is_plugin_installed( $slug ) {
	
  	if ( ! function_exists( 'get_plugins' ) ) {
    	//require_once ABSPATH . 'wp-admin/includes/plugin.php';
		get_template_part( 'wp-admin/includes/plugin.php' );
  	}

  	$all_plugins = get_plugins();
   
  	if ( !empty( $all_plugins[$slug] ) ) {
    	return true;
  	} else {
    	return false;
  	}

}

function experoner_install_plugin( $plugin_zip ) {

	$upgrader = new \Plugin_Upgrader( new experoner_Quiet_Skin() );

  	$installed = $upgrader->install( $plugin_zip );
 
  	return $installed;

}

include_once ABSPATH . 'wp-admin/includes/class-wp-upgrader.php';   	
 
class experoner_Quiet_Skin extends \WP_Upgrader_Skin {

    public function feedback( $string, ...$args )
    {
        
    }
    public function header() 
    {
        
    }
    public function footer() 
    {
       
    }

}