<?php
function experoner_about_admin_style() {
	wp_enqueue_style( 'elecrto-about-admin', get_theme_file_uri( 'assets/css/admin_about.css' ), null, '1.0' );
}
add_action( 'admin_enqueue_scripts', 'experoner_about_admin_style' );


function experoner_menu() {
	add_theme_page( esc_html__( 'About Theme', 'experoner' ), esc_html__( 'About Theme', 'experoner' ), 'edit_theme_options', 'experoner-about', 'experoner_about_display' );
}
add_action( 'admin_menu', 'experoner_menu' );

function experoner_about_display(){
	?>
	<div class="experoner_about_data">
		<div class="experoner_about_title">
			<h1>experoner</h1>
			<div class="experoner_about_theme">
				<div class="experoner_about_description">
					<p>
					Experoner is a clean, modern, user friendly, responsive and highly customizable WordPress Theme. you’ll easily find the design of this theme impressive and suitable for your Website. This experoner WordPress theme, carries an abundance of crucial features and functionalities. For instance, featured slider, featured Section, Our team slider, Testimonial Slider, Sticky Header, Social Information, Sidebar, Excerpt Options, and many more. All of these highly-customizable features and sections are completely responsive and absolutely easy to customize. </p>
					<div class="action">
						<a href="https://xeeshop.com/experoner/" class="button button-secondary"><?php echo esc_html( 'View Demo', 'experoner' ); ?></a>

						<a href="https://www.xeeshop.com/experoner-documentation/" target="_blank" class="button button-primary" ><?php echo esc_html( 'Theme Instructions', 'experoner' ); ?></a>

						<a href="#" class="button button-secondary"><?php echo esc_html( 'Rate this theme', 'experoner' ); ?></a>

						<a href="https://www.xeeshop.com/product/experoner/" target="_blank" class="button button-primary"><?php echo esc_html( 'Compare free Vs Pro',  'experoner' ); ?></a>

					</div>
				</div>
				<div class="experoner_about_image">
					<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/screenshot.png">
				</div>
			</div>
		</div>
		<ul class="tabs">
			<li class="tab-link current" data-tab="about">About</li>
		</ul> 
		<div id="about" class="tab-content current">
			<div class="about_info_data theme_info">
				<div class="about_theme_title">
					<h2>Theme Customizer</h2>
				</div>
				<div class="about_theme_data">
					<p>All Theme Options are available via Customize screen.</p>
				</div>
				<div class="about_theme_btn">
					<a class="customize_btn button button-primary" href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>">Customize</a>
				</div>
			</div>
			<div class="theme_que theme_info">
				<div class="about_theme_que">
					<h2>Got theme support question?</h2>
				</div>
				<div class="about_que_data">
					<p>Get genuine support from genuine people. Whether it's customization or compatibility, our seasoned developers deliver tailored solutions to your queries.</p>
				</div>
				<div class="about_que_btn">
					<a class="support_forum button button-primary" href="https://www.xeeshop.com/support-us/">Support Forum</a>
				</div>
			</div>
		</div>
	</div>
	<?php
}