<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package experoner
 */
?>
<!-- Featured Section -->
<?php $about_number = get_theme_mod( 'experoner_about_number', 6 );
	?>
	<div class="featured-section_data">
	    <div id="featured-section" class="featured-section section">
			<div class="featured-main_title main_title">
				<h1><span><?php echo esc_html(get_theme_mod( 'experoner_featured_title','Featured Section'));?></span></h1>
			</div>
			<div class="featured_content">
			<?php for ( $i = 1; $i <= $about_number ; $i++ ) { ?>
				<div class="section-featured-wrep"> 
					<div class="featured-thumbnail">
						<i class="<?php echo  esc_attr(get_theme_mod( 'features_one_icon'.$i,'fa fa-user' ))?>"></i>
					
						<div class="featured-title"> 
							<header class="entry-header">
								<h3>
									<?php echo esc_attr(get_theme_mod( 'experoner_featured_about_title'.$i )); ?>
								</h3>
							</header>
							<div class="entry-content">
								<?php echo esc_attr(get_theme_mod( 'experoner_featured_about_description'.$i )); ?>
							</div>
						</div>
					</div>
				</div>
			<?php } ?>
			</div>
		</div>
	</div>
	