<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package experoner
 */
$quantity  = get_theme_mod( 'image_slider_number', 3 );
	?>
	<div class="featured_slider_image">
		<div id="owl-demo" class="owl-carousel owl-theme featuredimage_slider">
			<?php
			for ( $i = 1; $i <= $quantity; $i++ ) {
				$experoner_post_id = get_theme_mod( 'experoner_image_slider_' . $i );
				$experoner_image_slider_description = get_theme_mod( 'experoner_image_slider_description_' . $i );
				$experoner_image_sliders= get_theme_mod( 'experoner_image_sliders_' . $i );
				?>	
				  <div class="item">
				  	<div class="hentry-inner">
						<div class="post-thumbnail">
							<?php if(get_theme_mod( 'experoner_image_sliders_' . $i )){ ?>
								<img src="<?php echo esc_attr($experoner_image_sliders); ?>" alt="The Last of us">

							<?php }else{
								?>
								<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/img/no-thumb.jpg" alt="The Last of us">
								<?php

							} ?>
						</div>				
					  	<div class="entry-container">
							<header class="entry-header">					
								<h2 class="entry-title">
							  		<?php echo esc_attr($experoner_post_id); ?>
							  	</h2>
							</header>
						  	<div class="entry-summary"><?php echo esc_attr($experoner_image_slider_description); ?></div>
						  	<?php if(get_theme_mod( 'slider_button_text_' . $i) != ''){ ?>
							  	<div class="image_btn button">
									<a class="buttons" href="<?php echo esc_attr(get_theme_mod( 'slider_button_link_'. $i)); ?>"><?php echo esc_html(get_theme_mod( 'slider_button_text_' . $i)); ?></a>
								</div>
							<?php } ?>
						</div>							
					</div>
				  </div>
			<?php } ?>
		</div>	
	</div>