<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package experoner
 */
?>
<!-- Our Team Slider -->
<?php
		
$our_team_slider_number = get_theme_mod( 'our_team_slider_number', 6 );

?>
<div class="our_team_section">
	<div class="team_info">
		<div class="our_main_title main_title">
			<h1><span><?php echo esc_html(get_theme_mod( 'experoner_our_team_slider_main_title', 'Our Team' ));?></span></h1>
		</div>
		<div id="ourteam_owl-demo" class="owl-carousel owl-theme">	
			<?php
			for ( $i = 1; $i <= $our_team_slider_number; $i++ ) {
				$experoner_our_team_slider= get_theme_mod( 'experoner_our_team_slider_' . $i );
				$experoner_our_team_subheading_slider= get_theme_mod( 'experoner_our_team_subheading_slider_' . $i );
				$experoner_our_team_image_sliders= get_theme_mod( 'experoner_our_team_image_sliders_' . $i );
				?>
				<div class="our_team_info">
					<div class="our_team_thumbnail">
						<?php if(get_theme_mod( 'experoner_our_team_image_sliders_' . $i )){
							?>
							<img src="<?php echo esc_attr($experoner_our_team_image_sliders);?>" alt="The Last of us"  class="sidebar-thumb">
						<?php }else{
							?>
							<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/img/no-thumb.jpg" alt="The Last of us">
							<?php
						} ?>
					</div>
					<?php if($experoner_our_team_slider || $experoner_our_team_subheading_slider){
						?>
						<div class="our_team_sections">
							<div class="our_team_title">
								<h2><?php echo esc_attr($experoner_our_team_slider);?></h2>
							</div>
							<div class="our_team_sub_headline">
								<p><?php echo esc_attr($experoner_our_team_subheading_slider);?></p>
							</div>
						</div>
						<?php
					} ?>							
				</div>
			<?php
			} ?>
		</div>
	</div>
</div>