<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package experoner
 */
?>
<?php $testinomial_section_number = get_theme_mod( 'testinomial_section_number', 6 );
?>
<div class="testinomial_section">
	<div class="testinomial_info">
		<?php if( get_theme_mod( 'testinomial_section_title','What Clients Are Saying')){ ?>
		<div class="testinomial_main_title main_title">
			<h1><span><?php echo esc_html(get_theme_mod( 'testinomial_section_title','What Clients Are Saying'));?></span></h1>
		</div>
		<?php } ?>
			<div id='testinomial_owl_slider' class="owl-carousel owl-theme">
				<?php
			
				for ( $i = 1; $i <= $testinomial_section_number ; $i++ ) {
					$experoner_image_testinomial= get_theme_mod( 'experoner_image_testinomial_' . $i );
					$experoner_testinomial_title= get_theme_mod( 'experoner_testinomial_title_' . $i );
					$experoner_testinomial_description= get_theme_mod( 'experoner_testinomial_description_' . $i );
					if( (get_theme_mod( 'experoner_image_testinomial_' . $i )) || (get_theme_mod( 'experoner_testinomial_title_' . $i )) || (get_theme_mod( 'experoner_testinomial_description_' . $i ))){ 
					?>
					<div class="experoner_testinomial">
						<div class="testimonials_dd">
							<?php if(get_theme_mod( 'experoner_testinomial_description_' . $i ) != ''){ ?>
							<div class="testinomial_description">
								<p><?php echo  $experoner_testinomial_description;?></p>
							</div>
							<?php } ?>
						</div>
						<div class="testinomial_img">
							<?php if(get_theme_mod( 'experoner_image_testinomial_' . $i )){ ?>
								<img src="<?php echo $experoner_image_testinomial; ?>" alt="The Last of us">

							<?php } ?>			
						</div>							
						<?php if(get_theme_mod( 'experoner_testinomial_title_' . $i ) !=''){?>
						<div class="testinomial_content">								
							<div class="testinomial_title">
								<h2><?php echo $experoner_testinomial_title; ?></h2>
							</div>
						</div>
					<?php } ?>
					</div>
				<?php } } ?>
			</div>
	</div>
</div>