<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package experoner
 */

?>
	</div>
</div>

<footer id="colophon" class="site-footer">
	<?php if((get_theme_mod( 'experoner_footer_social_icon',true ) != '') || (get_theme_mod('experoner_footer_phone',true) != '') || (get_theme_mod('experoner_footer_email',true) != '')){ ?>
	<div class="top_bar">
		<div class="header_top_bar">
			<?php if(get_theme_mod('experoner_footer_social_icon',true) != ''){ ?>
				<div class="footer_icon">
					<?php experoner_social_icon_sections(); ?>
				</div>
			<?php } 
			if((get_theme_mod('experoner_footer_phone',true) != '')||(get_theme_mod('experoner_footer_email',true) != '')){
			?>
			<div class="contact_info">
				<?php
					if(get_theme_mod('experoner_footer_phone',true) != ''){
						experoner_contect_info_sections();
					}
					if(get_theme_mod('experoner_footer_email',true) != ''){
						experoner_email_sections();
					}
				?>
			</div>
			<?php } ?>
		</div>
	</div>
	<?php } ?>
	<nav id="site-navigation" class="main-navigation">
		<?php
		    dynamic_sidebar( 'footer1' );
		?>			
	</nav>
	<div class="site-info">
		<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'experoner' ) ); ?>">
			<?php
			printf( esc_html__( 'Proudly powered by %s', 'experoner' ), 'WordPress' );
			?>
		</a>
		<span class="sep"> | </span>
			<?php
			printf( esc_html__( 'Theme: %1$s by %2$s.', 'experoner' ), 'experoner', '<a href="https://www.xeeshop.com/">reviewexchanger</a>' );
			?>
	</div>
</footer>

<button type="button" class="scrollingUp scrolling-btn is-active" aria-label="scrollingUp"><i class="fa fa-angle-up"></i></button>
<?php wp_footer(); ?>

</body>
</html>
