<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package experoner
 */
?>
<div class="socials_icons">
	<?php
	if(get_theme_mod( 'experoner_twitter_link',true ) != ''){
		?>
		<a class="twitter social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_twitter_link','https://twitter.com/' ));?>" target="_blank">
			<i class="fa fa-twitter"></i>
		</a>
	<?php } 
	if(get_theme_mod( 'experoner_facebook_link',true ) != ''){
	?>
		<a class="facebook social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_facebook_link' ,'https://www.facebook.com/'));?>" target="_blank">
			<i class="fa fa-facebook"></i>
		</a>
	<?php } 
	if(get_theme_mod( 'experoner_instagram_link',true ) != ''){
	?>
		<a class="instagram social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_instagram_link' ,'https://www.instagram.com/'));?>" target="_blank">
			<i class="fa fa-instagram"></i>
		</a>
	<?php } 
	if(get_theme_mod( 'experoner_linkedin_link',true ) != ''){
	?>
		<a class="linkedin social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_linkedin_link','https://www.linkedin.com/feed/' ));?>" target="_blank">
			<i class="fa fa-linkedin"></i>
		</a>
	<?php } 
	if(get_theme_mod( 'experoner_pinterest_link',true ) != ''){
	?>
		<a class="pinterest social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_pinterest_link' ,'https://www.pinterest.com'));?>" target="_blank">
			<i class="fa fa-pinterest"></i>
		</a>
	<?php } 
	if(get_theme_mod( 'experoner_youtube_link',true ) != ''){
	?>
		<a class="youtube social_icon" href="<?php echo esc_attr(get_theme_mod( 'experoner_youtube_link','https://www.youtube.com/' ));?>" target="_blank">
			<i class="fa fa-youtube"></i>
		</a>
	<?php } ?>
</div>